textarea{
width:90%;
}

.MENU
{
	font-size: xx-small;
	text-decoration:none;
	color: #285298;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DEE3EF;
}
.TAB
{
	font-weight: bold;
	font-size: medium;
	color: #285298;
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
}
.TAB_SELECT
{
	font-weight: bold;
	font-size: medium;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
}
.CALENDARIORENGLON
{
	background-color: #0099ff;
}
.CALENDARIOBOTON
{
	background-color  :#ffffff;
	height : 20px;
}
A.LigaAviso:Link
{
	font-size: x-small;
	color: #CCCCCC;
	font-family: Arial, 'Arial Narrow';
	text-decoration: underline;
}
.BANNER_FONTETIQUETA
{
	font-family: Verdana;
	 font-weight: bolder;
	font-size: 9px;
	color: #000000;
}
.DETALLE_IMG
{
	font-weight: bolder;
	font-size: xx-small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #94a2b5;
	text-align: right;
}
A.LinkGridSelected:active
{
	font-family: Arial, Helvetica, sans-serif;
	color: #F7782D;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.LinkGridSelected:link
{
	font-family: Arial, Helvetica, sans-serif;
	color: #00FF00;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.LinkGridSelected:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 9pt;
	text-decoration: underline;
	font-weight: normal;
	background-color: Transparent;
}
A.LinkGridSelected:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
.MAESTRO_BORDEMENSAJE
{
	background-color: #EAEAEA;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 2px;
}
.MAESTRO_BOTON
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: x-small;
	font-weight: bold;
	background-color: #CCCCCC;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
}
.ESTRUCTURA
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	font-size: x-small;
	text-decoration: none;
	background-color: #D4B1E9;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
}
.MAESTRO_FONTETIQUETA
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
}
.RENGLON_PAGINADOR
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	font-weight: normal;
	text-align: center;
	background-color: #CCCCCC;
}
.DETALLE_TITULO
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	font-weight: bold;
	text-align: center;
	background-color: #EAEDEF;
}
.MAESTRO_TDMENSAJE
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	background-color: #999999;
}
.MAESTRO_FONTMENSAJE
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
}
.ETIQUETAREQUERIDO
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: xx-small;
}
A.LinkGrid:active
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
	background-color: Transparent;
}
A.LinkGrid:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
	background-color: Transparent;
}
A.LinkGrid:link
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
	background-color: Transparent;
}
A.LinkGrid:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: normal;
	background-color: Transparent;
}
.DETALLE_R1
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	background-color: #FFFFFF;
}
.DETALLE_R2
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: xx-small;
	background-color: #EFF1F7;
}
.BANNER
{
	font-family: Arial, Helvetica, sans-serif;
	color: #285298;
	font-size: large;
	font-weight: bold;
	background-color: transparent;
}
.PAGINA_TITULO
{
	font-family: Arial, Helvetica, sans-serif;
	color: navy;
	font-style: normal;
	font-size: large;
	text-decoration: none;
	font-weight: bold;
}
.MENU_SELECT
{
}
A.TabElemento:Link
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: Transparent;
}
A.TabElemento:Visited
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: Transparent;
}
A.TabElementoSelected:Visited
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: Transparent;
}
A.TabElementoSelected:Active
{
	font-family: Verdana;
	color: #241A44;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: Transparent;
}
A.TabElementoSelected:Link
{
	font-family: Verdana;
	color: #241A44;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: Transparent;
}
A.TabElemento:Hover
{
	font-family: Verdana;
	color: #241A44;
	font-size: 12px;
	font-weight: bold;
	background-color: transparent;
}
A.TabElementoSelected:Hover
{
	font-family: Verdana;
	color: #241A44;
	font-size: 12px;
	font-weight: bold;
	background-color: Transparent;
}
A.MenuElemento:Active
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.MenuElemento:Link
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.MenuElemento:Visited
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.MenuElementoSelected:Active
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.MenuElementoSelected:Link
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
.DETALLE_PIE
{
	font-family: Arial;
	color: #241A44;
	font-size: 9px;
}
A.MenuElemento:Hover
{
	font-family: Verdana;
	color: #241A44;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.MenuElementoSelected:Hover
{
	font-family: Verdana;
	color: #241A44;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
A.MenuElementoSelected:Visited
{
	font-family: Verdana;
	color: #7E8084;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: Transparent;
}
.PAGINA_TDTITULO
{
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: small;
	font-weight: bold;
	text-align: center;
	background-color: #CCCCCC;
}
.PAGINA_TDSUBTITULO
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	font-weight: bold;
	background-color: #EAEAEA;
}
.MAESTRO_FONTTEXTO
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: left;
	padding:0.5em;
	vertical-align:middle;
}
.MAESTRO_LINK
{
	font-family: Arial, Helvetica, sans-serif;
	color: #2A2A2B;
	font-size: xx-small;
	text-decoration: underline;
	font-weight: bold;
}
A.TabElemento:Active
{
	font-family: Verdana;
	color: #999999;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background-color: transparent;
}
.MAESTRO_TDETIQUETA
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	text-align: right;
}
.MENU_TITULO
{
	font-family: Verdana;
	color: #FF6666;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	background-color: transparent;
}
